Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1373714 - Container Chargeback report: Show hours
Summary: Container Chargeback report: Show hours
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.6.0
Hardware: All
OS: All
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Ari Zellner
QA Contact: Gilad Shefer
URL:
Whiteboard: container
Depends On: 1354029 1373709 1373712 1374377 1429189
Blocks: 1373715 1373717 1373718 1383501
TreeView+ depends on / blocked
 
Reported: 2016-09-07 03:25 UTC by Mike Barrett
Modified: 2018-01-22 07:23 UTC (History)
15 users (show)

Fixed In Version: 5.8.0.0
Doc Type: Enhancement
Doc Text:
There was a request to show the number of hours pods are active in the Container chargeback report. This has been implemented in this release of CloudForms.
Clone Of: 1373712
: 1373715 1383501 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:57:57 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Ari Zellner 2016-09-12 09:35:29 UTC
https://github.com/ManageIQ/manageiq/pull/11089

Comment 4 Ari Zellner 2016-10-10 12:56:30 UTC
https://github.com/ManageIQ/manageiq/pull/11089 Merged

Comment 6 Gilad Shefer 2017-04-09 11:58:25 UTC
Needs more info to reproduce. didn't see any "Running Hours" column option in the report creation. Adding "Fixed Compute Metric" wasn't help.

Comment 7 Ari Zellner 2017-04-09 12:24:40 UTC
So the 'running hours' request translates to the fixed_compute_metric column. the number there is the amount of metrics we have available for the time period.
if you group results by day and metrics were collected continuously then the value in "Fixed Compute Metric" field would be 24.


Note You need to log in before you can comment on or make changes to this bug.